Subject: Re: Audits
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 4 Jun 2019 09:35:04 -0700 (MST)

Hi Deeksha, 

I had not updated my notes with the new email. I did yesterday, so we should be good going forward. I have been trying to keep an eye on what Zarif's been doing, specially on HFL, but it seems that he is still unsure about stuff he's handled before in the past. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, June 4, 2019 1:36:16 PM 
Subject: Re: Audits 

Hi Arjun, 

TXTnation updated doc was sent just a few days back so why did this error happen? You really need to pay more attention to the processes. As I have said multiple times before, I don’t expect to see these mistakes from you given that you have been here long enough and you certainly are smart enough to handle these processes. Nothing but lack of attention is the only thing that can explain your repetitive mistakes. For me you are the senior one in the shift, and I expect you to check each and everything that Zarif sends to make sure he doesn’t make mistakes, so I can’t accept mistakes from you at all. Please go through your training docs again or do what you need to do but these mistakes will not be allowed. 

Zarif has also been making many mistakes. As I said above, you need to supervise him in real time now onwards so that those mistakes don’t happen. 

Regards, 
Deeksha 

From: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 3 June 2019 at 11:12 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Zarif Khan < [ mailto:[email-masked] | [email-masked] ] >, kaeiarablythedelfino < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, Tushar Chauhan < [ mailto:[email-masked] | [email-masked] ] >, bharat sharma < [ mailto:[email-masked] | [email-masked] ] >, Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Audits 

Hi All, 

The TXT chat may have been mine - neither Zarif nor I are 100% sure. I do have the new email address, and the new number is noted as well. 

Thank you, 
AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Zarif Khan" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Tushar Chauhan" < [ mailto:[email-masked] | [email-masked] ] >, "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, June 3, 2019 7:59:01 PM 
Subject: Fwd: Audits 

Guys, please check these audits. 

@ Zarif: another mistake from you! 

Sent from my iPhone 

Begin forwarded message: 

From: "Vodka Bunny!!" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 3 June 2019 at 19:55:38 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

BQ_BEGIN

Hi Mam, 

Please see the audits reports from last 2 days. Few chats only. 

TXTNATION 
Agent : Zarif 
Feedback : An existing customer needed help in reloading his service which is out of his balance. Agent correctly advised to submit a ticket but gave the customer txtwebsite instead of MessageCloud 

As per new update, for existing client, they can log a ticket at [ mailto:[email-masked] | [email-masked] ] or they can call +44330 1130 243 or we can arrange a call back. 

Ali Hi 2:27:14 
Ali my account balance is 0 2:27:20 
Oscar Welcome to our livechat service. How can we help you today ? 2:27:29 
Ali please add $400 to my account 2:27:34 
Ali aleeuwaish 
Ali is username 2:27:38 
Oscar Since you are an existing client, please log in to this link: [ http://clients.txtnation.com/ | 
http://clients.txtnation.com ] and that will provide access to the support team, who can help you better with your inquiry. 2:27:44 
Ali of smsc 2:27:48 
Oscar I do not have access to your account 2:28:02 
Alii emailed paul cross 2:28:10 
Ali he isn't replying 2:28:16 
Oscar Please bear with us, you should expect a reply shortly. As noted, I don't have access to your account to add any funds .2:29:07 
Oscar You can log in to the link I sent you to access the support team for your account 2:29:53 
Oscar Is there anything else we can help you with? 2:32:09 
Oscar It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to chat with us again. 2:35:01 
Visitor left the page or the chat session was ended .2:35:05 
======================================== 

This is the correct example chat how we should proceed chat with existing client 

Agent : Kae 
Feedback : Another existing customer who wanted our help in adding funds to his service. Agent correctly advise to log a ticket at our cloudmessage email or call our team 

Vietnam (Ho Chi Minh City) #6449 hi 7:41:22 
Vietnam (Ho Chi Minh City) #6449 anyone here? 7:41:26 
Tamsin Welcome to our livechat service. 
Hi, how can we help you today? 7:41:36 
Vietnam (Ho Chi Minh City) #6449 yes how I add fund to use sms service? 7:41:49 
Tamsin Unfortunately we do not much have information regarding on your concern. Please allow me to forward to our sales team who will get in touch with you for further details. 7:43:06 
Tamsin Please let me know your full name, email address, contact number, your company name and the URL of your company. 7:43:14 
Vietnam (Ho Chi Minh City) #6449 Name: Jiuley 
email: [ mailto:[email-masked] | [email-masked] ] 
company UAVER 
url: [ http://uaver.info/ | uaver.info ] 7:45:03 
Tamsin Thanks for sharing the details. I will forward your details right away. One of our sales team member will get in touch with you as soon as possible 7:46:18 
Vietnam (Ho Chi Minh City) #6449 do you have skype chat support? 7:46:42 
Tamsin do you have skype? we could have one of our team to contact you via skype 7:47:53 
Vietnam (Ho Chi Minh City) #6449 live:160db16228447b9b 7:48:23 
Vietnam (Ho Chi Minh City) #6449 please urgent, i need your sms gateway. 7:48:34 
Tamsin I will log a ticket with your enquiry above in the mean time also, or you can always log a ticket at [ mailto:[email-masked] | [email-masked] ] or I can ask someone to call you, or you can call +44330 1130 243.7:48:45 
Vietnam (Ho Chi Minh City) #6449 yes im waiting contact me by skype.7:49:35 
Tamsin Yes please wait for our team to contact you soonest possible7:50:00 
Tamsin May I have your phone # too7:50:08 
Vietnam (Ho Chi Minh City) #6449 yes, but I can not speak english well7:50:29 
Vietnam (Ho Chi Minh City) #6449 better chat with me on skype please.7:50:39 
Tamsin Noted 7:50:47 
Tamsin Would that be all for now? 7:51:53 
Vietnam (Ho Chi Minh City) #6449 yes now. 7:52:13 
TamsinThank You for using our livechat service. Should you have any further queries please feel free to contact us again. Have a nice day! Good bye. 7:52:31 
Vietnam (Ho Chi Minh City) #6449 ok 7:52:38 
Used command: !end 7:54:17 
Visitor left the page or the chat session was ended. 
============================================= 

Thanks 
Rama 

BQ_END

BQ_BEGIN

BQ_END